
/* GALLERY  */
.gallery-modal {
  position: absolute;
  width: 100%;
  left: 0;
  min-width: 0;
}
#gallery {
  /* display: none; */
}

#gallery {
  max-height: 100%;
}
.gallery-modal #footer,
.gallery-modal #branding,
.gallery-modal #content,
.gallery-modal .scrollup {
  display: none;
}
.gallery-indexcontainer {
  position: relative;
}
.gallery-index {
  border: 1px solid #000;
  padding: 10px 15px;
  position: absolute;
  background: #000;
  color: #FFF;
  top: 20px;
  z-index: 9999;
  border: 1px solid #FFF;
}
.gallery-indexcontainer .gallery-thumb {
  max-width: 32%;
}
.gallery-indexcontainer h3.gallery-thumb.nospace {
  max-width: 100%;
  width: auto;
}
.gallery-indexcontainer .gallery-thumb.nospace a {
  color: #FFF;
}

.gallery-cycle-container {
  float: left;
  width: 68%;
  display: block;
  position: relative;
  height: 100%;
  margin-left: 0px;
  margin-top: 24px;
}
#gallery-cycle {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
.slide {
  width: 100%;
  height: 100%;
  background-color: #fff;
  /* overflow: hidden; */
}
.slide-imgcontainer {
  display: table;
  width: 100%;
  height: 100%;
}
.slide-img {
  display: table-cell;
  vertical-align: middle;
}
.slide img {
  display: block;
  margin: 0 auto;
}

.galleryinner {
  padding: 20px;
}
.gallery-bacon {
  position: relative;
  margin-left: 80px;
}
.gallery-bacon .gallery-thumb {
  float: left;
}

.cycle-prev, .cycle-next {
  display: block;
  position: absolute;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(images/gallery-btn.png);
  text-indent: -9999px;
  width: 50px;
  height: 100%;
  top: 0;
  background-color: #fff;
  z-index: 101;
}

.cycle-prev:hover, .cycle-next:hover {
  background-color: #f9f9f9;
}
.cycle-prev {
  position: absolute;
  left: 0px;
  background-position: 18px center;
}
.cycle-next {
  background-position: -68px center;
  right: 0px;
}

.galleryright {
  position: absolute;
  display: block;
  width: 340px;
  height: 100%;
  top: 0;
  right: 24px;
  border-left: 1px solid black;
  padding-left: 2em;
}
.gallery-image-description {
  margin-bottom: 10px;
  font-size: 12px;
}
#gallery-thumbs-container {
  height: 300px;
  position: relative;
  margin-top: 10px;
}
#gallery-thumbs {
  list-style: none outside none;
  display: block;
  margin: 0;
  padding: 0;
  width: 307px;
  position: relative;
  left: -3px;
  float: left;
}
#gallery-thumbs ul{
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  left: -12px;
  width: 321px;
}
.gallery-thumb {
  display: block;
  overflow: hidden;
  padding: 2px;
}
#gallery .gallery-thumb {
  float: left;
  width: 95px;
  height: 100px;
  margin: 0 0 10px 10px;
  padding: 0;
  border: 0;
}

.gallery-thumb img {
  display: block;
  margin: 0;
  height: auto;
}
.page-template-default .gallery-thumb {
  width: auto;
}
.cycle-pager {
  margin: 0 auto;
  text-align: center;
}
.cycle-pager span{
  height: 21px;
  width: 22px;
  display: inline-block;
  cursor: pointer;
  border: 1px solid #000;
  text-indent: -9999px;
  margin-left: -1px;
}
.cycle-pager span.current{
  background: #000;
}
.gallery-thumb a {
  display: block;
}

#gallery .gallery-thumb img {
  opacity: 0.5;
}
#gallery .gallery-thumb a.active img, #gallery .gallery-thumb a:hover img{
  opacity: 1;
  transition: opacity .3s ease-in-out;
}

.gallery-close-wrapper {
  margin: 0 auto;
}
a#gallery-close {
  color: #000;
  text-align: center;
  padding: 20px 0px;
  width: 100%;

  font-family: 'apercubold';
  text-transform: none;
  border: 1px solid #000;
  
  -webkit-transition: background .2s ease;
  -moz-transition: background .2s ease;
  -ms-transition: background .2s ease;
  -o-transition: background .2s ease;
  transition: background .2s ease;        
}

a#gallery-close:hover {
  background: #000;
  color: #fff;
  text-decoration: none;
}

/* appview */
.appview  {
  
  
}
.appview .post-type-annonse,
.appview .topmobile,
.appview .single-item-footer,
.appview .comments,
.appview .secondary-content,
.appview #footer,
.appview .navigation,
.appview .scrollup,
.appview .date,
.appview .small-navigation {
  display: none !important;
}

.single-gallery-content {
  margin-right: 10%;
}

.gridBox{
  border:#fff 10px solid;
  margin: -10px 0 0 -10px;
}

.moneyShot{
  width:100%;
}

.tremulaContainer{
  height:100%;
  width:100%;
  position:relative;
  top:20px;
  left:0;
  z-index: 1;
  margin:25px auto;
}

.pageLayoutContainer{
  height: 600px;
  width:100%;
  top:0;
  left:0;
  margin:0;
}

.artikkel-bildeserie {
  margin-bottom: 5%;
}

@media(max-width:768px) {
  .single-gallery-content {
    margin-right: 0;
  }
}
